{% extends 'base.html' %}

{% block title %}Login{% endblock %}

{% block content %}
<h2>Login</h2>
<form method="post">
  {% csrf_token %}
  {{ form.as_p }}
  <a href="http://localhost:8000/signup">Sign Up</a>
  <button type="submit">Login</button>
</form>
{% endblock %}